<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title> Encurtador de Links INTRA </title>
</head>
<body>
<center>
<?php
/*
Encurtador de links
Desenvolvido por: Célio Rodrigues
"INTRA - Infraestrutura de Rede inc."
"www.intra.id1945.com" (Hostinger Gratuito Kkka) - (Site em Contrução !)
E-Mail:celio-rodrigues21@hotmail.com
Para futura reprodução favor manter os créditos !
*/

@$url = $_GET['url'];
if ($url) {
include("config.php");
$sql = "SELECT url FROM urls WHERE url_mini='$url'";
$query = mysqli_query($sql) or die (mysqli_error());
while ( $resultado = mysqli_fetch_array($query) ) {
$link = $resultado['url'];

echo "<h2>Link da url Encurtada:</h2><br><h1> $url</h1><br>";
echo "<a href=\"$link\">Clique aqui para ser Redirecionado</a>";

}
}else{
echo "<form method=\"post\" action=\"registrar.php\">
<h3>Link a ser encurtado:</h3>
<input type=\"text\" name=\"link\" /><h3></h3>
<input type=\"submit\" value=\"Encurtar\" />
";
}
?>
</center>
</body>
</html>